/**
 * Coloca no discador de chamada telefone desejado
 * @param {Number} id Identificador da Unidade selecionada
 */
function Ligar(id) {

    switch (id) {
    case 1:
        {
            document.location = 'tel: 07931791331';
            break;
        }
    case 2:
        {
            document.location = 'tel: 07931793320';
            break;
        }
    case 3:
        {
            document.location = 'tel: 07931792430';
            break;
        }
    case 4:
        {
            document.location = 'tel: 07931792810';
            break;
        }
    case 5:
        {
            document.location = 'tel: 07931793050';
            break;
        }
    case 6:
        {
            document.location = 'tel: 07931797360';
            break;
        }
    case 7:
        {
            document.location = 'tel: 07931795930';
            break;
        }
    case 8:
        {
            document.location = 'tel: 07988789277';
            break;
        }
    default:
        {
            document.location = 'tel: 07931791331';
            break;
        }
    }

}

/**
 * Mostra o mapa da Unidade
 * @param {Number} id Identificador da Unidade
 */
function Mostrar(id) {
    switch (id) {
    case 1:
        {
            $('#fundat').show();

            if (!$lFundat)
                $('#fundat').html("<iframe src='https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3917.642621006203!2d-37.049260099999955!3d-10.914741399999993!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab37a3dd2b11b%3A0xb07bcf081607675!2sR.+Pacatuba%2C+104+-+Centro%2C+Aracaju+-+SE%2C+49010-150!5e0!3m2!1spt-BR!2sbr!4v1421349962461' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lFundat = true;

            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 2:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').show();

            if (!$lCoroaI)
                $('#coroa_meio_i').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3916.9259589791677!2d-37.03899450422972!3d-10.968961304805385!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab6b2b987f657%3A0xcca000b8bf25665!2sR.+Josu%C3%A9+de+Carvalho+Cunha%2C+291+-+Coroa+do+Meio%2C+Aracaju+-+SE%2C+49035-490!5e0!3m2!1spt-BR!2sbr!4v1421350722332' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lCoroaI = true;

            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 3:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').show();

            if (!$lPorto)
                $('#porto_dantas').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3918.158455163416!2d-37.05302580000001!3d-10.8755501!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x7054cb1a5a4920d%3A0x468b516661bd9dbc!2sR.+G%C3%A9rson+Farias+dos+Santos+-+Porto+D&#39;antas%2C+Aracaju+-+SE%2C+49067-050!5e0!3m2!1spt-BR!2sbr!4v1421350790568' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lPorto = true;

            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 4:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').show();

            if (!$lSantos)
                $('#santos_dumont').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3917.9557836405784!2d-37.0865788!3d-10.890965!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab2d930bcc00d%3A0xdccec851cc3c1e09!2sR.+Srg.+Bras%C3%ADliano%2C+845+-+Santos+Dumont%2C+Aracaju+-+SE%2C+49087-580!5e0!3m2!1spt-BR!2sbr!4v1421350854156' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lSantos = true;

            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 5:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').show();

            if (!$lSanta)
                $('#santa_maria').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3917.9557836405784!2d-37.0865788!3d-10.890965!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab2d930bcc00d%3A0xdccec851cc3c1e09!2sR.+Srg.+Bras%C3%ADliano%2C+845+-+Santos+Dumont%2C+Aracaju+-+SE%2C+49087-580!5e0!3m2!1spt-BR!2sbr!4v1421350854156' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lSanta = true;

            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 6:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').show();

            if (!$lJardimE)
                $('#jardim_esperanca').html("<iframe src='https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3917.1457228356317!2d-37.0649341!3d-10.952363!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab3de95273663%3A0x6574100f2c9b4e9e!2sR.+J%C3%BApiter+-+In%C3%A1cio+Barbosa%2C+Aracaju+-+SE!5e0!3m2!1spt-BR!2sbr!4v1421351065638' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lJardimE = true;

            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    case 7:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').show();

            if (!$lJardimC)
                $('#jardim_centenario').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3917.850405452473!2d-37.09306329999999!3d-10.898971399999999!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab2e63c8c1ad9%3A0x99cc52ee7476f796!2sR.+Bela+Vista+-+Jardim+Centenario%2C+Aracaju+-+SE%2C+49090-020!5e0!3m2!1spt-BR!2sbr!4v1421351113639' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lJardimC = true;

            $('#coroa_meio_ii').hide();
            break;
        }
    case 8:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').show();

            if (!$lCoroaII)
                $('#coroa_meio_ii').html("<iframe src='https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3916.7900502887574!2d-37.051081499999995!3d-10.979213799999998!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x71ab14f322ff61d%3A0xeaf0dcfa01d7c78!2sAv.+Desembargador+Jos%C3%A9+Antonio+de+Andrade+G%C3%B3is%2C+Aracaju+-+SE!5e0!3m2!1spt-BR!2sbr!4v1421351145485' width='600' height='450' frameborder='0' style='border:0'></iframe>");

            $lCoroaII = true;

            break;
        }
    default:
        {
            $('#fundat').hide();
            $('#coroa_meio_i').hide();
            $('#porto_dantas').hide();
            $('#santos_dumont').hide();
            $('#santa_maria').hide();
            $('#jardim_esperanca').hide();
            $('#jardim_centenario').hide();
            $('#coroa_meio_ii').hide();
            break;
        }
    }
}